Subject: bug#72527: Rottlog never exits cleanly

From: Simon Streit <[email-masked]>
Date: Wed, 13 Nov 2024 22:16:07 +0100

Hello Ludovic,

Ludovic Courtès <[email-masked]> writes:

> FWIW I would recommend not investing too much time in Rottlog: well
> hopefully be able to migrate to the Shepherds log rotation service in
> the coming months.
>
>   https://lists.gnu.org/archive/html/guix-devel/2024-05/msg00159.html

I just rolled out shepherd 1.0.0rc1 locally that also includes brand new
logging facilities.  It looks so much better there.  I am assuming once
this release proceeds, rottlog will be eventually be completely
replaced?

I don't see a need to follow this issue any more.  Closing. 

Kind regards

-- 
Simon